
#wb_header { height: 80px; background-color: #e0b546; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1284px; padding-top: 80px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 101px; background-color: #292723; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/b4e4a4e8966d12f94e85921ae04c0d9e.jpg") repeat scroll center top; background-size: auto auto; opacity: 0.5; }
.wb_sbg { background: transparent none repeat left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1898px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1385px; min-height: 1898px; }
#wb_element_instance0 { top: 20px; left: 410px; min-width: 770px; width: 770px; min-height: 24px; height: 24px; display: block; z-index: 354; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 14px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border-top: 0px solid #000000; border-right: 0px none #000000; border-bottom: 1px solid #000000; border-left: 0px none #000000; font: normal bold 14px 'Poppins',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance0 li.active > a { border-top: 0px solid #000000; border-right: 0px none #000000; border-bottom: 1px solid #000000; border-left: 0px none #000000; font: normal bold 14px 'Poppins',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 22px; left: 20px; min-width: 310px; width: 310px; min-height: 58px; height: 58px; display: block; z-index: 155; }
#wb_element_instance2 { top: 50px; left: 444px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 331; }
#wb_element_instance3 { top: 25px; left: 20px; min-width: 310px; width: 310px; min-height: 58px; height: 58px; display: block; z-index: 157; }
#wb_element_instance4 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance4 { top: 41px; left: 1127px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 332; }
#wb_element_instance5 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance5 { top: 41px; left: 1160px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 335; }
#wb_element_instance6 { top: 950px; left: 0px; min-width: 1200px; width: 1200px; min-height: 82px; height: 82px; display: block; z-index: 79; }
#wb_element_instance7 { top: 1038px; left: 220px; min-width: 760px; width: 760px; min-height: 144px; height: 144px; display: block; z-index: 80; }
#wb_element_instance8 { top: 40px; left: 0px; min-width: 1190px; width: 1190px; min-height: 192px; height: 192px; display: block; z-index: 87; }
#wb_element_instance9 { top: 280px; left: 10px; min-width: 1190px; width: 1190px; min-height: 42px; height: 42px; display: block; z-index: 89; }
#wb_element_instance10 { top: 40px; left: 140px; min-width: 910px; width: 910px; min-height: 290px; height: 290px; display: block; z-index: 78; }
#wb_element_instance10 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance10 > .wb_shp { background-color: rgba(107, 105, 107, 0.89); border: 5px none #c0c0c0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 910px; height: 290px; }
#wb_element_instance11 { top: 464px; left: 15px; min-width: 356px; width: 356px; min-height: 280px; height: 280px; display: block; z-index: 90; }
#wb_element_instance11 img { width: 356px; height: 280px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance12 { top: 464px; left: 382px; min-width: 356px; width: 356px; min-height: 280px; height: 280px; display: block; z-index: 91; }
#wb_element_instance12 img { width: 356px; height: 280px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance13 { top: 464px; left: 748px; min-width: 439px; width: 439px; min-height: 280px; height: 280px; display: block; z-index: 94; }
#wb_element_instance13 img { width: 439px; height: 280px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance14 { top: 430px; left: 0px; min-width: 1200px; width: 1200px; min-height: 350px; height: 350px; display: block; z-index: 58; }
#wb_element_instance14 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance14 > .wb_shp { background-color: #d1a60a; border: 5px none #c0c0c0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 1200px; height: 350px; }
#wb_element_instance15 { top: 950px; left: 0px; min-width: 1200px; width: 1200px; min-height: 254px; height: 254px; display: block; z-index: 57; }
#wb_element_instance15 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance15 > .wb_shp { background-color: rgba(255, 255, 255, 0.63); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 254px; }
#wb_element_instance16 { top: 16px; left: 740px; min-width: 360px; width: 360px; min-height: 71px; height: 71px; display: block; z-index: 97; }
#wb_element_instance16 img { width: 360px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
#wb_header_bg { background: transparent url("../gallery_gen/b4e4a4e8966d12f94e85921ae04c0d9e.jpg") repeat scroll center top; background-size: auto auto; opacity: 0.5; background-attachment: scroll; display: none; height: 80px; }
#wb_sbg_placeholder { background: transparent none repeat left top; background-attachment: scroll; height: 80px; }
#wb_main .wb_cont_outer { top: 80px; }
#wb_element_instance17 { top: 107px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance4 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance5 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance11 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance12 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance13 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance16 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
